
/* GENERAL */

#icagenda {
	width:100%;
	background:none;
	padding: 3px 0;
}

#icagenda a {
	text-decoration: none;
	background: none; 
}


#icagenda .table {
	width: 100%;
	border: 0px;
}

#icagenda tr {
	border: 0px;
}

#icagenda .tit {
	width: 70%;
	border: 0px;
}

#icagenda .cat {
	text-align: right;
	width: 30%;
	border: 0px;
}

#icagenda .table h2 {
	margin: 7px 0px 7px 0px;
}

#icagenda .numpages {
	font-size: 11px;
}

#icagenda .navigator a {
	text-decoration: none;
	background: none;
}

#icagenda .navigator {
	margin-bottom:10px;
}

#icagenda .navigator a:link,
#icagenda .navigator a:visited {
	text-decoration: none;
	color:#999999;
	background:none;
}

#icagenda .navigator a:hover,
#icagenda .navigator a:active,
#icagenda .navigator a:focus {
	color:#990000;
	background:none;
}

#icagenda .icagenda_back {
	float:left;
	margin-left: 20px;
}

#icagenda .icagenda_next {
	float: right;
	margin-right: 20px;
}

#icagenda .clr { 
	clear:both; 
}


/***/

/* ICAGENDA */
#icagenda .back {
	font-size:10px;
	font-weight: normal;
	line-height: 30px;
	background:url(../../../../../media/com_icagenda/images/arrow.png) no-repeat left center;
	text-decoration: none;
	padding:0px;
	letter-spacing:1px;
}
#icagenda .back a:link,
#icagenda .back a:visited {
	text-decoration: none;
	background: none;
	color: #999999;	
}

#icagenda .back a:hover,
#icagenda .back a:active,
#icagenda .back a:focus {
	text-decoration: none;
	background: none;
	color: #555555;	
}

#icagenda .titre {
	background:#FAFAFA;
	padding: 0px 10px 0px 20px;
	border: 1px solid #999999;
	border-radius:10px;
	box-shadow: 1px 1px 3px #DDDDDD;
}

#icagenda .titre h2 {
	color: #333;
	text-shadow: none;
	text-decoration: none;
	
}

#icagenda .registered {
	background:none;
	text-shadow: none;
	font-size: 1em;
	padding: 5px 0px 0px 12px;
	color: #333333;
}

#icagenda .registered a:link,
#icagenda .registered a:visited {
	background:none;
	color: #999999;
	text-decoration: none;
}

#icagenda .registered a:hover,
#icagenda .registered a:active,
#icagenda .registered a:focus {
	background:none;
	color: #555555;
}


#icagenda .share {
	float: right;
	background:none;
	padding: 5px 10px 0 0;
	text-shadow: none;
}

#icagenda .share a:link,
#icagenda .share a:visited {
	background:none;
	text-decoration: none;
}

#icagenda .share a:hover,
#icagenda .share a:active,
#icagenda .share a:focus {
	background:none;
}


#icagenda .infos {
	background:none;
	float: right;
	font-weight: bold;
	font-size: 10px;
	text-transform:uppercase;
	cursor: pointer;
}

#icagenda .infos a:link,
#icagenda .infos a:visited {
	background:none;
	color: #555555;	
	text-decoration: none;

}

#icagenda .infos a:hover,
#icagenda .infos a:active,
#icagenda .infos  a:focus {
	background:none;
	color: #111111;	
	cursor: pointer;

}




/***/

/* LIST */

#icagenda .navigator button {
	border:0; 
	padding:5px; 
	color:#fff; 
	background:#8ab6c4;  
	margin-right:5px; 
}

.time {
	font-size: 0.7em;
}

#icagenda .more { font-size: 10px; font-weight: bold; color:#cc0000; text-decoration: none;}
#icagenda .more:hover, #icagenda .more:focus { color:#333; text-decoration:none; background:none;}


/***/

/* ITEM */

#icagenda .event {
	padding:0;
	
}

/* #icagenda .event:hover {
	background:#555555;
}
*/

#icagenda .event{
	background:#F4F4F4;
	background: rgba(244,244,244,0.5);
	margin:1%; 

}


#icagenda .event:nth-child(2n+1){
	background:#dddddd;
	background: rgba(221,221,221,0.5);
	margin:1%; 

}

#icagenda .box_date { 
	min-width:30px; 
	width:18%; 
	height: 80px;
	padding:15px; 
	padding-top:25px; 
	text-align:center; 
	font-size:20px; 
	color:#fff; 
	font-weight:bold; 
	float:left; 
	margin:10px; 
	border-radius:10px;
	text-shadow: #555 1px 1px 3px;
}

#icagenda .box_date:hover { 
	transition: border-radius 0.5s, color 0.5s;
	-moz-transition: border-radius 0.5s, color 0.5s;
	-webkit-transition: border-radius 0.5s, color 0.5s;
	-o-transition: border-radius 0.5s, color 0.5s;
	border-radius: 15px;
	 
}

#icagenda .content { 
	min-width:200px; 
	width:70%; 
	margin:1%; 
	float:left;
	color: #555555; 
 
}

#icagenda .place { 
	font-size: 14px; 
}

#icagenda .descshort {
	font-size: 12px;
}

#icagenda .content h1 { 
	border-bottom: 1px solid #cccccc; 
	margin-top: 5px;
	margin-bottom: 10px;
	}


#icagenda .content h1 a:link,
#icagenda .content h1 a:visited {
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 18px;
	color: #990000;
	text-shadow: none;
}

#icagenda .content h1 a:hover,
#icagenda .content h1 a:active,
#icagenda .content h1 a:focus {
	background: none;
	color: #555;
	text-shadow: none;
}



#icagenda .content h2 { 
	padding-top:0px;
	font-size: 1.4em;
	color: #555555; 
}


/***/

/* EVENT */

#icagenda .info { 
	padding: 10px 5px 10px 5px;
	background:#cccccc;
	background: rgba(204,204,204,0.5);
	border:1px solid #999999; 
	text-align:center; 
	margin:10px 0;
	border-radius:10px;
 	box-shadow: 1px 1px 3px #DDDDDD;

}

#icagenda .info img { 
	max-width:98%; 
	max-height:400px; 
	border:0px solid #ccc; 
	margin-bottom:10px; 
	border-radius:5px;
}

#icagenda .info .details label { 
	font-weight:bold; 
}


#icagenda .description { 
	padding:10px; 
	margin:10px;
	background:#FFFFFF;
	background: rgba(255,255,255,0.9);
	color: #333333; 
	text-align:left; 
	border:0px solid #ccc; 
	margin-bottom:10px; 
	border-radius:5px;
	text-shadow: none;

}



#icagenda .icagenda_map { 
	border:1px solid #999999; 
	backgroun: #FFFFFF;
	text-shadow: none;
	border-radius:10px;
	box-shadow: 1px 1px 3px #DDDDDD;

}


/***/

/* REGISTRATION and FORM */

.icagenda { 
	width:100%; 
}

.icagenda_form {
	
}

.icagenda_form ul { 
	list-style:none; 
	padding:0px; 
	margin:0px; 
}

.icagenda_form ul li { 
	padding:5px; 
}

.icagenda_form label { 
	display:block; 
	width:100px; 
	float:left; 
}

.icagenda_form input { 
	border:1px solid #ccc; 
	padding:3px; 
}

.icagenda_form  .button { 
	background:#c0c0c0; 
	color:#fff; 
	padding:5px; 
	border:none; 
}

.icagenda_form  .button:hover { 
	background:#c72031; 
	color:#fff; 
}

.icagenda_form .formInfo { 
	font-size:9px; 
}

.fltlft {
	float:left;
}

.icagenda_form .fieldset { 
	border-radius: 2px; 
	margin:10px 0; 
	background:#f3f3f3; 
	padding:10px; 
}

.icagenda_form legend {
	font-weight:bold;
}


/***/

/* MOD_ICCALENDAR */

.iccalendar {
	font-size:12px;
}

.iccalendar table th {
	font-size:12px; 
	font-weight:bold; 
	text-align:center;
}

.iccalendar table td div { 
	margin:2px; 
	text-align:center; 
	font-size:12px; 
	border-radius: 5px; 
	background:#fff; 
	line-height:25px;
}

.iccalendar table td .event a { 
	display:block; 
	width:100%; 
	height:100%; 
	color:#fff !important;
}

.event {
	border-radius: 10px;
}

.event .spanEv {
	display:none;
}

.event .date {
	display:none;
}

.icagendabtn {

}

.nav .back{
	display:block; 
	text-decoration: none;
	float:left;
}

.nav a.back{
	color: #e00000;
	background: none;
}

.nav a.back:hover{
	color: #333333;
	background: none;
}

.nav .next{
	display:block; 
	text-decoration: none;
	float:right;
}

.nav a.next{
	color: #e00000;
	background: none;
}

.nav a.next:hover{
	color: #333333;
	background: none;
}

.nav .title{
	text-align:center;
}

#tip { 
	background:#f3f3f3; 
	border:5px solid #ccc; 
	margin:4px 0; 
	padding:15px; 
	width:300px; 
	border-radius: 10px;
	z-index: 10000;
	
}

#tip a.close { 
	color: #e00000;
	float:right; 
	background: none;
	text-decoration:none; 
}

#tip a.close:hover { 
	color:#333333;
	background: none;
	text-decoration:none; 
}

#tip span.img { 
	display:block; 
	width:100px; 
	float:left; 
	margin:0; 
	margin-right:10px;
}

#tip a { 
	text-decoration: none;
	padding: 2px 4px;
	color: #333;
}

#tip a:hover, #tip a:focus { 
	text-decoration: none;
	color: #FFF;
	background: #555;
	border-radius: 5px;
}

#tip span.img img {
	max-width:100px; 
	border:1px solid #ccc;
}

#tip span {
	margin-bottom:5px; 
	font-size:9px;
}

#tip .clr { 
	clear:both; 
	display:block; 
}

/***/